---
primaryTopic:
  Accounts:
    AccountCategory: NO ACCOUNTS FILED
    AccountRefDay: 30
    AccountRefMonth: 11
    LastMadeUpDate: ~
    NextDueDate: ~
  CompanyCategory: Private Limited Company
  CompanyName: T.A.W JOINERY LTD
  CompanyNumber: 13024001
  CompanyStatus: Dissolved
  CountryOfOrigin: United Kingdom
  IncorporationDate: 16/11/2020
  DissolutionDate: 26/04/2022
  RegAddress:
    AddressLine1: 2 FAIRFIELD AVENUE
    PostTown: LIVERPOOL
    Country: ENGLAND
    Postcode: L36 4JF
  Returns:
    LastMadeUpDate: ~
    NextDueDate: ~
  SICCodes:
    SicText:
      - '41201 - Construction of commercial buildings'
      - '41202 - Construction of domestic buildings'
      - '43290 - Other construction installation'
